/*# sourceMappingURL=content.css.map*/

/**
* Base Colors
*/

/**************************
  Media Queries
***************************/

/*************************
  Fonts
**************************/

/*************************
  Button colours
**************************/

/*************************
  Location page colours
**************************/

/*************************
  Form colours
**************************/

/*************************
  Sidebar variables
**************************/

/*************************
  404 button background
**************************/

/*************************
  Results Partial
**************************/

/*************************
  Swiper
**************************/

/*************************
  Footer Top
**************************/

/* Additional Mixins */
.navigation-single, .post-password-form p, .search-form, .widget, .cols-wrap, .grid {
	display: block;
	zoom: 1;
}

.navigation-single:after, .post-password-form p:after, .search-form:after, .widget:after, .cols-wrap:after, .grid:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}

svg * {
	transition: all .2s ease;
}

.uppercase-title {
	font-family: var(--secondary-font), sans-serif;
	color: #2b2b2b;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: .15rem;
	text-align: center;
}

.page-site-map .site-map-content ul {
	padding-left: 1rem;
}

@media (min-width: 1025px) and (max-width: 1200px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 50px;
	}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 80px;
	}
}

.wf-active, .wf-inactive {
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}

html, body {
	height: 100%;
	width: 100%;
}

body {
	font-size: 16px;
	line-height: normal;
	width: 100%;
	font-weight: 400;
	font-family: var(--main-font), sans-serif;
}

svg:not(:root) {
	overflow: visible !important;
}

h1:empty, h2:empty, h3:empty {
	display: none;
}

.indention {
	display: block;
	height: 0;
	width: 0;
	position: absolute;
	top: -9999px;
	left: -9999px;
}

a {
	transition: all .2s linear;
	text-decoration: none;
	color: var(--link-color);
	cursor: pointer;
}

a:hover {
	color: var(--link-hover-color);
}

b, strong {
	font-weight: bold;
}

ul li {
	list-style: none;
}

.text--white {
	color: white !important;
}

.grid .item {
	float: left;
}

.cols-wrap .cols {
	float: left;
	position: relative;
}

.skiplink {
	position: absolute;
	left: -999px;
	width: 1px;
	height: 1px;
	top: auto;
}

.skiplink:focus {
	display: inline-block;
	height: auto;
	width: auto;
	position: static;
	margin: auto;
}

.visible-print-block {
	display: none;
}

@media print {
	.visible-print-block {
		display: block;
	}
}

.img-shadow {
	box-shadow: 30px 30px 50px 0px rgba(0, 0, 0, .2);
}

.img-border {
	border-radius: 5px;
}

.sidebar-toc-accordion, .toc-accordion-mobile {
	border: 0;
	border-radius: 5px;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 991px) {
	.sidebar-toc-accordion, .toc-accordion-mobile {
		margin-top: 20px;
	}
}

.sidebar-toc-accordion .accordion-tab, .toc-accordion-mobile .accordion-tab {
	height: 56px;
}

.sidebar .sidebar-toc-accordion .accordion-tab, .sidebar .toc-accordion-mobile .accordion-tab {
	margin-bottom: 60px;
}

.sidebar-toc-accordion .accordion-tab .tab-label, .toc-accordion-mobile .accordion-tab .tab-label {
	height: 56px;
	border: 0;
	box-shadow: initial;
	border-radius: 5px;
	letter-spacing: .2em;
	padding: 12px 12px 12px 50px;
	align-items: center;
	border: 0;
	border-right: 0;
	color: #fff;
	font-family: var(--main-font), sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 38px;
	/* 211.111% */
	text-transform: uppercase;
	background-color: #254b90;
	overflow: hidden;
}

@media (min-width: 992px) and (max-width: 1399px) {
	.sidebar-toc-accordion .accordion-tab .tab-label, .toc-accordion-mobile .accordion-tab .tab-label {
		padding-left: 30px;
	}
}

@media (max-width: 767px) {
	.sidebar-toc-accordion .accordion-tab .tab-label, .toc-accordion-mobile .accordion-tab .tab-label {
		padding-left: 20px;
		font-size: 16px;
	}
}

.sidebar-toc-accordion .accordion-tab .tab-label::after, .toc-accordion-mobile .accordion-tab .tab-label::after {
	width: 56px;
	height: 56px;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/toc-down.svg");
	top: 28px !important;
	right: 0 !important;
	transition: initial !important;
	background-size: 26px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #ffb944;
	border-radius: 0px, 5px, 5px, 0px;
}

.sidebar-toc-accordion .accordion-tab input:checked + .tab-label:before, .toc-accordion-mobile .accordion-tab input:checked + .tab-label:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: 0;
	width: 60px;
	height: 60px;
	background-color: #254b90;
	border-radius: 0px 12px 12px 0px;
}

.sidebar-toc-accordion .accordion-tab input:checked + .tab-label::after, .toc-accordion-mobile .accordion-tab input:checked + .tab-label::after {
	width: 56px;
	height: 56px;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/toc-down.svg");
	top: 28px !important;
	right: 0 !important;
	transition: initial !important;
	background-size: 26px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #ffb944;
	border-radius: 0px, 5px, 5px, 0px;
}

.sidebar-toc-accordion .accordion-tab input:checked ~ .tab-content, .toc-accordion-mobile .accordion-tab input:checked ~ .tab-content {
	border: 0;
	background-color: #254b90;
	border-top: 1px solid rgba(255, 255, 255, .1490196078);
	padding-top: 40px;
	padding-right: 30px;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list, .toc-accordion-mobile .accordion-tab .toc-table-list {
	padding-left: 65px !important;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li, .toc-accordion-mobile .accordion-tab .toc-table-list li {
	position: relative;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li a, .toc-accordion-mobile .accordion-tab .toc-table-list li a {
	color: #fff;
	text-decoration: underline !important;
	font-family: var(--main-font), sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 20px;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, .1490196078);
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li a:hover, .toc-accordion-mobile .accordion-tab .toc-table-list li a:hover {
	font-weight: 700;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li:last-child a, .toc-accordion-mobile .accordion-tab .toc-table-list li:last-child a {
	padding-bottom: 0;
	border: 0;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li::after, .toc-accordion-mobile .accordion-tab .toc-table-list li::after {
	position: absolute;
	content: "";
	width: 26px;
	height: 26px;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/toc-bullet.svg");
	left: -45px;
	top: 4px;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li:hover a, .toc-accordion-mobile .accordion-tab .toc-table-list li:hover a {
	font-weight: 700;
}

.sidebar-toc-accordion .accordion-tab .toc-table-list li:hover::after, .toc-accordion-mobile .accordion-tab .toc-table-list li:hover::after {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/toc-bullet-hovered.svg");
}

.single-cw_faqs .post-meta {
	display: none;
}

.container, .container-fluid {
	position: relative;
}

@media (max-width: 767px) {
	.container {
		margin-right: auto;
		margin-left: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.container .row {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.container .row .col-1, .container .row .col-2, .container .row .col-3, .container .row .col-4, .container .row .col-5, .container .row .col-6, .container .row .col-7, .container .row .col-8, .container .row .col-9, .container .row .col-10, .container .row .col-11, .container .row .col-12, .container .row .col, .container .row .col-auto, .container .row .col-sm-1, .container .row .col-sm-2, .container .row .col-sm-3, .container .row .col-sm-4, .container .row .col-sm-5, .container .row .col-sm-6, .container .row .col-sm-7, .container .row .col-sm-8, .container .row .col-sm-9, .container .row .col-sm-10, .container .row .col-sm-11, .container .row .col-sm-12, .container .row .col-sm, .container .row .col-sm-auto, .container .row .col-md-1, .container .row .col-md-2, .container .row .col-md-3, .container .row .col-md-4, .container .row .col-md-5, .container .row .col-md-6, .container .row .col-md-7, .container .row .col-md-8, .container .row .col-md-9, .container .row .col-md-10, .container .row .col-md-11, .container .row .col-md-12, .container .row .col-md, .container .row .col-md-auto, .container .row .col-lg-1, .container .row .col-lg-2, .container .row .col-lg-3, .container .row .col-lg-4, .container .row .col-lg-5, .container .row .col-lg-6, .container .row .col-lg-7, .container .row .col-lg-8, .container .row .col-lg-9, .container .row .col-lg-10, .container .row .col-lg-11, .container .row .col-lg-12, .container .row .col-lg, .container .row .col-lg-auto, .container .row .col-xl-1, .container .row .col-xl-2, .container .row .col-xl-3, .container .row .col-xl-4, .container .row .col-xl-5, .container .row .col-xl-6, .container .row .col-xl-7, .container .row .col-xl-8, .container .row .col-xl-9, .container .row .col-xl-10, .container .row .col-xl-11, .container .row .col-xl-12, .container .row .col-xl, .container .row .col-xl-auto {
		position: relative;
		min-height: 1px;
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* 5 col (20% width) grid layout */
.col-2dot4, .col-sm-2dot4, .col-md-2dot4, .col-lg-2dot4, .col-xl-2dot4, .col-xxl-2dot4 {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.col-2dot4 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}

@media (min-width: 576px) {
	.col-sm-2dot4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 768px) {
	.col-md-2dot4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 992px) {
	.col-lg-2dot4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 1200px) {
	.col-xl-2dot4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

@media (min-width: 1440px) {
	.col-xxl-2dot4 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
}

.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.float-none {
	float: none !important;
}

/* Clearfix */
.clearfix {
	display: block;
	zoom: 1;
}

.clearfix:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}

.navigation-single, .post-password-form p, .search-form, .widget, .grid, .cols-wrap {
	display: block;
	zoom: 1;
}

.navigation-single:after, .post-password-form p:after, .search-form:after, .widget:after, .grid:after, .cols-wrap:after {
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}

svg * {
	transition: all .2s ease;
}

.ellipsis {
	white-space: nowrap;
	/* 1 */
	text-overflow: ellipsis;
	/* 2 */
	overflow: hidden;
}

/* ---------- Removing The Dotted Outline ---------- */
input::-moz-focus-inner {
	border: 0;
}

button:hover, button:active, button:focus, a:hover, a:active, a:focus, input:hover, input:active, input:focus, select:hover, select:active, select:focus, textarea:hover, textarea:active, textarea:focus {
	outline: none;
}

a {
	text-decoration: none;
	transition: color .3s ease-in-out, background .3s ease-in-out, opacity .3s ease-in-out;
}

a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
}

input, textarea {
	border: none;
}

.txt {
	font-size: 0 !important;
	line-height: 0;
	outline: medium none;
	overflow: hidden;
	text-indent: -9999px !important;
}

.clear {
	clear: both;
	visibility: hidden;
	height: 0;
	width: 0;
	line-height: 0;
}

.text-center {
	text-align: center;
}

@media screen and (max-width: 991px) {
	.text-center-md {
		text-align: center;
	}
}

.uppercase {
	text-transform: uppercase;
}

/* CWS helpers */
* {
	max-height: 1000000px;
}

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

/* set default styles in all browsers */
input[type=search] {
	-webkit-appearance: none;
}

input[type=search]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-results-button, input[type=search]::-webkit-search-results-decoration {
	display: none;
}

input[type=text], input[type=password], input[type=email], input[type=search], input[type=tel], input[type=submit], textarea {
	-webkit-appearance: none;
	outline: none;
	box-shadow: none;
}

textarea {
	overflow: auto;
	resize: none;
}

img {
	vertical-align: top;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

body {
	margin: 0;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

img {
	max-width: 100%;
	height: auto;
}

iframe {
	max-width: 100%;
}

.comment-form input[type=text], .search-form input[type=text], .post-password-form input[type=text], .comment-form input[type=tel], .search-form input[type=tel], .post-password-form input[type=tel], .comment-form input[type=email], .search-form input[type=email], .post-password-form input[type=email], .comment-form input[type=search], .search-form input[type=search], .post-password-form input[type=search], .comment-form input[type=password], .search-form input[type=password], .post-password-form input[type=password], .comment-form input[type=url], .search-form input[type=url], .post-password-form input[type=url], .comment-form input[type=date], .search-form input[type=date], .post-password-form input[type=date], .comment-form textarea, .search-form textarea, .post-password-form textarea {
	/*-webkit-appearance: none;
  -webkit-border-radius: 0;*/
	border: 1px solid #999;
	padding: .2em .7em;
}

.comment-form input[type=text]:focus, .search-form input[type=text]:focus, .post-password-form input[type=text]:focus, .comment-form input[type=tel]:focus, .search-form input[type=tel]:focus, .post-password-form input[type=tel]:focus, .comment-form input[type=email]:focus, .search-form input[type=email]:focus, .post-password-form input[type=email]:focus, .comment-form input[type=search]:focus, .search-form input[type=search]:focus, .post-password-form input[type=search]:focus, .comment-form input[type=password]:focus, .search-form input[type=password]:focus, .post-password-form input[type=password]:focus, .comment-form input[type=url]:focus, .search-form input[type=url]:focus, .post-password-form input[type=url]:focus, .comment-form input[type=date]:focus, .search-form input[type=date]:focus, .post-password-form input[type=date]:focus, .comment-form textarea:focus, .search-form textarea:focus, .post-password-form textarea:focus {
	border-color: #333;
}

.comment-form input[type=text]::-webkit-input-placeholder, .search-form input[type=text]::-webkit-input-placeholder, .post-password-form input[type=text]::-webkit-input-placeholder, .comment-form input[type=tel]::-webkit-input-placeholder, .search-form input[type=tel]::-webkit-input-placeholder, .post-password-form input[type=tel]::-webkit-input-placeholder, .comment-form input[type=email]::-webkit-input-placeholder, .search-form input[type=email]::-webkit-input-placeholder, .post-password-form input[type=email]::-webkit-input-placeholder, .comment-form input[type=search]::-webkit-input-placeholder, .search-form input[type=search]::-webkit-input-placeholder, .post-password-form input[type=search]::-webkit-input-placeholder, .comment-form input[type=password]::-webkit-input-placeholder, .search-form input[type=password]::-webkit-input-placeholder, .post-password-form input[type=password]::-webkit-input-placeholder, .comment-form input[type=url]::-webkit-input-placeholder, .search-form input[type=url]::-webkit-input-placeholder, .post-password-form input[type=url]::-webkit-input-placeholder, .comment-form input[type=date]::-webkit-input-placeholder, .search-form input[type=date]::-webkit-input-placeholder, .post-password-form input[type=date]::-webkit-input-placeholder, .comment-form textarea::-webkit-input-placeholder, .search-form textarea::-webkit-input-placeholder, .post-password-form textarea::-webkit-input-placeholder {
	color: #000;
}

.comment-form input[type=text]::-moz-placeholder, .search-form input[type=text]::-moz-placeholder, .post-password-form input[type=text]::-moz-placeholder, .comment-form input[type=tel]::-moz-placeholder, .search-form input[type=tel]::-moz-placeholder, .post-password-form input[type=tel]::-moz-placeholder, .comment-form input[type=email]::-moz-placeholder, .search-form input[type=email]::-moz-placeholder, .post-password-form input[type=email]::-moz-placeholder, .comment-form input[type=search]::-moz-placeholder, .search-form input[type=search]::-moz-placeholder, .post-password-form input[type=search]::-moz-placeholder, .comment-form input[type=password]::-moz-placeholder, .search-form input[type=password]::-moz-placeholder, .post-password-form input[type=password]::-moz-placeholder, .comment-form input[type=url]::-moz-placeholder, .search-form input[type=url]::-moz-placeholder, .post-password-form input[type=url]::-moz-placeholder, .comment-form input[type=date]::-moz-placeholder, .search-form input[type=date]::-moz-placeholder, .post-password-form input[type=date]::-moz-placeholder, .comment-form textarea::-moz-placeholder, .search-form textarea::-moz-placeholder, .post-password-form textarea::-moz-placeholder {
	opacity: 1;
	color: #000;
}

.comment-form input[type=text]:-moz-placeholder, .search-form input[type=text]:-moz-placeholder, .post-password-form input[type=text]:-moz-placeholder, .comment-form input[type=tel]:-moz-placeholder, .search-form input[type=tel]:-moz-placeholder, .post-password-form input[type=tel]:-moz-placeholder, .comment-form input[type=email]:-moz-placeholder, .search-form input[type=email]:-moz-placeholder, .post-password-form input[type=email]:-moz-placeholder, .comment-form input[type=search]:-moz-placeholder, .search-form input[type=search]:-moz-placeholder, .post-password-form input[type=search]:-moz-placeholder, .comment-form input[type=password]:-moz-placeholder, .search-form input[type=password]:-moz-placeholder, .post-password-form input[type=password]:-moz-placeholder, .comment-form input[type=url]:-moz-placeholder, .search-form input[type=url]:-moz-placeholder, .post-password-form input[type=url]:-moz-placeholder, .comment-form input[type=date]:-moz-placeholder, .search-form input[type=date]:-moz-placeholder, .post-password-form input[type=date]:-moz-placeholder, .comment-form textarea:-moz-placeholder, .search-form textarea:-moz-placeholder, .post-password-form textarea:-moz-placeholder {
	color: #000;
}

.comment-form input[type=text]:-ms-input-placeholder, .search-form input[type=text]:-ms-input-placeholder, .post-password-form input[type=text]:-ms-input-placeholder, .comment-form input[type=tel]:-ms-input-placeholder, .search-form input[type=tel]:-ms-input-placeholder, .post-password-form input[type=tel]:-ms-input-placeholder, .comment-form input[type=email]:-ms-input-placeholder, .search-form input[type=email]:-ms-input-placeholder, .post-password-form input[type=email]:-ms-input-placeholder, .comment-form input[type=search]:-ms-input-placeholder, .search-form input[type=search]:-ms-input-placeholder, .post-password-form input[type=search]:-ms-input-placeholder, .comment-form input[type=password]:-ms-input-placeholder, .search-form input[type=password]:-ms-input-placeholder, .post-password-form input[type=password]:-ms-input-placeholder, .comment-form input[type=url]:-ms-input-placeholder, .search-form input[type=url]:-ms-input-placeholder, .post-password-form input[type=url]:-ms-input-placeholder, .comment-form input[type=date]:-ms-input-placeholder, .search-form input[type=date]:-ms-input-placeholder, .post-password-form input[type=date]:-ms-input-placeholder, .comment-form textarea:-ms-input-placeholder, .search-form textarea:-ms-input-placeholder, .post-password-form textarea:-ms-input-placeholder {
	color: #000;
}

.comment-form input[type=text].placeholder, .search-form input[type=text].placeholder, .post-password-form input[type=text].placeholder, .comment-form input[type=tel].placeholder, .search-form input[type=tel].placeholder, .post-password-form input[type=tel].placeholder, .comment-form input[type=email].placeholder, .search-form input[type=email].placeholder, .post-password-form input[type=email].placeholder, .comment-form input[type=search].placeholder, .search-form input[type=search].placeholder, .post-password-form input[type=search].placeholder, .comment-form input[type=password].placeholder, .search-form input[type=password].placeholder, .post-password-form input[type=password].placeholder, .comment-form input[type=url].placeholder, .search-form input[type=url].placeholder, .post-password-form input[type=url].placeholder, .comment-form input[type=date].placeholder, .search-form input[type=date].placeholder, .post-password-form input[type=date].placeholder, .comment-form textarea.placeholder, .search-form textarea.placeholder, .post-password-form textarea.placeholder {
	color: #000;
}

.widget {
	margin-bottom: 1.2em;
}

.widget ul {
	padding-left: 2em;
}

.widget select {
	min-width: 150px;
}

.comment-form label {
	display: block;
	padding-bottom: 4px;
}

.comment-form textarea {
	overflow: auto;
	margin: 0;
	height: 120px;
	min-height: 120px;
}

.comment-form textarea, .comment-form input[type=text] {
	margin: 0 4px 0 0;
	width: 300px;
}

@media screen and (max-width: 767px) {
	.comment-form textarea, .comment-form input[type=text] {
		width: 100%;
	}
}

.comment-form input[type=submit] {
	display: block;
	float: none;
}

.post-password-form label {
	display: block;
}

.post-password-form input[type=password] {
	margin: 0 4px 0 0;
	width: 300px;
}

.search-form input {
	float: left;
	height: 2em;
}

.search-form input[type=search] {
	margin: 0 4px 0 0;
	width: 150px;
}

.post-password-form input {
	float: left;
	height: 2em;
}

.post-password-form input[type=password] {
	width: 150px;
}

.commentlist {
	margin: 0 0 1.2em;
}

.commentlist .edit-link {
	margin: 0;
}

.commentlist .avatar-holder {
	float: left;
	margin: 0 1.2em 4px 0;
}

.commentlist-item .commentlist-item {
	padding: 0;
}

@media screen and (min-width: 768px) {
	.commentlist-item .commentlist-item {
		padding: 0 0 0 2em;
	}
}

.comment, .commentlist-holder {
	overflow: hidden;
}

.commentlist-item .commentlist-item, .commentlist-item + .commentlist-item {
	padding-top: 1.2em;
}

.widget_calendar #next {
	text-align: right;
}

.gallery-item dt {
	float: none;
	padding: 0;
}

.navigation, .navigation-comments {
	position: relative;
	vertical-align: middle;
	margin-bottom: 1.2em;
}

.navigation .screen-reader-text, .navigation-comments .screen-reader-text {
	position: absolute;
	left: -99999px;
}

.navigation .page-numbers, .navigation-comments .page-numbers {
	display: inline-block;
	vertical-align: middle;
	padding: 0 .4em;
}

@media screen and (max-width: 767px) {
	.navigation .page-numbers, .navigation-comments .page-numbers {
		padding: 0;
	}
}

.navigation .next, .navigation .prev, .navigation-comments .next, .navigation-comments .prev {
	display: inline-block;
	vertical-align: middle;
	max-width: 50%;
	background: #666;
	color: #fff;
	padding: .4em;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.navigation .next, .navigation .prev, .navigation-comments .next, .navigation-comments .prev {
		padding: .2em;
	}
}

.navigation-single {
	margin-bottom: 1.2em;
}

.navigation-single .next, .navigation-single .prev {
	float: left;
	vertical-align: middle;
	max-width: 50%;
	background: #666;
	color: #fff;
	text-decoration: none;
}

.navigation-single .next a, .navigation-single .prev a {
	color: inherit;
	text-decoration: none;
	padding: .4em;
	display: block;
}

@media screen and (max-width: 767px) {
	.navigation-single .next a, .navigation-single .prev a {
		padding: .2em;
	}
}

.navigation-single .next {
	float: right;
}

.wp-caption {
	max-width: 100%;
	clear: both;
	border: 1px solid #ccc;
	padding: .4em;
	margin-bottom: 1.2em;
}

.wp-caption img {
	margin: 0;
	vertical-align: top;
}

.wp-caption p {
	margin: .4em 0 0;
}

div.aligncenter {
	margin: 0 auto 1.2em;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

img.alignleft {
	float: left;
}

@media screen and (max-width: 767px) {
	img.alignleft {
		margin: 0 auto 30px;
		display: block;
		float: none;
	}
}

img.alignright {
	float: right;
	margin: 10px 0 6px 1.6em;
}

@media screen and (max-width: 767px) {
	img.alignright {
		margin: 0 auto 30px;
		display: block;
		float: none;
	}
}

@media screen and (max-width: 767px) {
	img.alignnone {
		margin: 0 auto 30px;
		display: block;
	}
}

.mejs-container {
	margin-bottom: 1.2em;
}

.wp-caption-text, .gallery, .alignnone, .gallery-caption, .sticky, .bypostauthor {
	height: auto;
}

th, td {
	border: 1px solid #999;
	padding: .5em;
}

/* CWS additional helpers */
.meta {
	display: none;
}

.rel {
	position: relative;
}

/**Backgrounds**/
@media screen and (min-width: 992px) {
	.pull-right-md {
		float: right !important;
	}
}

.no-p p {
	display: none;
}

.no-p + p {
	display: none;
}

.img-full {
	width: 100%;
}

.no-pad-all {
	padding: 0 !important;
}

@media screen and (min-width: 768px) {
	.no-pad {
		padding: 0 !important;
	}
	
	.no-pad-left {
		padding-left: 0 !important;
	}
	
	.no-pad-right {
		padding-right: 0 !important;
	}
}

@media screen and (min-width: 1200px) {
	.no-pad-left-lg {
		padding-left: 0 !important;
	}
}

@media screen and (max-width: 991px) {
	.no-pad-sm {
		padding: 0 !important;
	}
}

@media screen and (max-width: 767px) {
	.no-pad-mobile {
		padding: 0 !important;
	}
}

.pt-25 {
	padding-top: 25px;
}

@media screen and (min-width: 992px) {
	.pr-30 {
		padding-right: 30px;
	}
}

@media screen and (min-width: 1200px) {
	.pr-30-lg {
		padding-right: 30px;
	}
}

@media screen and (min-width: 992px) {
	.pr-40 {
		padding-right: 40px;
	}
}

@media screen and (min-width: 1200px) {
	.pr-40-lg {
		padding-right: 40px;
	}
}

@media screen and (min-width: 992px) {
	.pr-45 {
		padding-right: 45px;
	}
}

@media screen and (min-width: 1200px) {
	.pr-80-lg {
		padding-right: 80px;
	}
}

.pb-25 {
	padding-bottom: 25px;
}

@media screen and (min-width: 768px) {
	.pl-30 {
		padding-left: 30px;
	}
}

.mt-25 {
	margin-top: 25px;
}

.mb-25 {
	margin-bottom: 25px;
}

.bg-gray {
	background-color: #f7f7f7;
}

.bq-line-gray {
	border-left: 5px solid #eee;
}

.center-col {
	float: none;
	margin: 0 auto;
}

.pos-rel {
	position: relative;
}

.ab-vert {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.modal-body {
	padding-top: 40px;
}

.modal-body .cw_video_description {
	display: none;
}

.modal-body .cw_video_single {
	width: 100%;
	height: 369px;
}

.modal-content .close {
	position: relative;
	right: 10px;
	z-index: 9999;
}

@-ms-viewport {
	width: device-width;
}

h1 {
	color: var(--color-primary);
	font-family: var(--secondary-font), sans-serif;
	margin-top: 0;
	margin-bottom: 25px;
	letter-spacing: normal;
	font-size: 27.5px;
	font-weight: 800;
	line-height: 42px;
}

@media screen and (min-width: 768px) {
	h1 {
		font-size: 45px;
		font-weight: 800;
		line-height: 49px;
	}
}

h2, .heading {
	font-family: var(--secondary-font), sans-serif;
	color: var(--color-primary);
	margin-bottom: 25px;
	font-size: 28px;
	font-weight: 800;
	line-height: 42px;
}

h2 em, .heading em {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
}

@media screen and (min-width: 992px) {
	h2, .heading {
		font-size: 40px;
		font-weight: 800;
		line-height: 49px;
	}
}

h3, .h3-heading {
	color: var(--color-primary);
	font-family: var(--main-font), sans-serif;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 400;
	line-height: 33px;
	text-align: left;
}

p, em {
	font-family: var(--main-font), sans-serif;
	color: #454545;
	margin-bottom: 25px;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}

p:empty, em:empty {
	margin-bottom: 0;
}

em {
	font-style: italic;
}

ul {
	font-family: var(--main-font), sans-serif;
	line-height: 30px;
	font-size: 17px;
	font-weight: 500;
	color: #383838;
}

ul.col-md-6 li:last-child {
	margin-bottom: 0;
}

ul li {
	position: relative;
	margin-bottom: 15px;
}

p + h2, ul + h2, .row + h2 {
	margin-top: 45px;
}

.bullet-point, .entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) {
	padding-left: 2rem;
}

.bullet-point li, .entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li {
	position: relative;
}

.bullet-point li:last-child, .entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li:last-child {
	margin-bottom: 0;
}

.bullet-point li:before, .entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li:before {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 8px;
	background-color: var(--accent-color);
	left: -31px;
}

.bullet-point.list-check, .entry-content ul.list-check:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) {
	line-height: 26px;
	padding-left: 0;
	margin-bottom: 35px;
}

.bullet-point.list-check.col-xl-6, .entry-content ul.list-check.col-xl-6:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list), .bullet-point.list-check.col-lg-6, .entry-content ul.list-check.col-lg-6:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list), .bullet-point.list-check.col-md-6, .entry-content ul.list-check.col-md-6:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) {
	margin-bottom: 32px;
}

.bullet-point.list-check li, .entry-content ul.list-check:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li {
	padding-left: 42px;
	margin-bottom: 32px;
}

.bullet-point.list-check li:last-child, .entry-content ul.list-check:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li:last-child {
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.bullet-point.list-check li, .entry-content ul.list-check:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li {
		margin-bottom: 22px;
	}
}

.bullet-point.list-check li:before, .entry-content ul.list-check:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li:before {
	top: -4px;
	left: 0;
	width: 15.15px;
	height: 11.94px;
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/checked.svg") no-repeat center;
	background-size: contain;
	border: none;
	transform: none;
}

.heading-part {
	color: var(--results-heading-color);
	font-size: 36px;
	font-weight: 500;
	line-height: 49px;
	text-align: center;
	font-family: var(--secondary-font), sans-serif;
}

.section-title, .entry-content h2 {
	color: var(--color-primary);
	font-family: var(--secondary-font), sans-serif;
	font-size: 28px;
	font-weight: 800;
	line-height: 42px;
}

.section-title em, .entry-content h2 em {
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
}

@media screen and (min-width: 992px) {
	.section-title, .entry-content h2 {
		font-size: 40px;
		font-weight: 800;
		line-height: 49px;
	}
}

.entry-content.entry-content-white h2, .entry-content.entry-content-white h3, .entry-content.entry-content-white h4, .entry-content.entry-content-white h5, .entry-content.entry-content-white h6, .entry-content.entry-content-white p, .entry-content.entry-content-white em, .entry-content.entry-content-white ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list), .entry-content.entry-content-white ol {
	color: #fff;
}

.entry-content.entry-content-white a:not(.btn) {
	color: #fff;
}

.entry-content.entry-content-white a:not(.btn):hover {
	color: var(--link-hover-color);
}

.entry-content a:not(.btn) {
	word-break: break-word;
	text-decoration: underline;
	font-weight: 700;
}

.entry-content a:not(.btn):hover {
	color: #4164f2;
}

.entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) {
	margin-bottom: 25px;
}

.entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list).col-xl-6, .entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list).col-md-6, .entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list).col-lg-6 {
	padding-left: 2.7rem;
}

.entry-content ul:not(.contact-opening-hours):not(.social-icon-list):not(.toc-table-list) li > ul {
	margin-top: 15px;
}

.entry-content ol {
	margin-bottom: 25px;
	clear: both;
	list-style: none;
	padding-left: 0;
}

.entry-content ol > li {
	position: relative;
	padding: 14px 18px 14px 40px;
	counter-increment: li;
	color: #454545;
	font-size: 16px;
	line-height: 27px;
}

@media (max-width: 767px) {
	.entry-content ol > li {
		padding: 14px 10px 14px 40px;
	}
}

.entry-content ol > li:before {
	content: counter(li);
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 7px;
	text-align: center;
	border-radius: 0;
	height: 24px;
	width: 25px;
	color: #454545;
	font-family: var(--main-font), sans-serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 26.13px;
	color: #034ba0;
}

@media (max-width: 767px) {
	.entry-content ol > li:before {
		left: 0;
	}
}

.entry-content blockquote, .entry-content q {
	quotes: none;
	margin-bottom: 35px;
}

.entry-content .alignleft {
	display: inline-block;
	float: left;
	margin-bottom: 12px;
	margin-right: 17px;
	position: relative;
	top: 4px;
	height: auto;
	max-width: 100%;
}

@media (max-width: 767px) {
	.entry-content .alignleft {
		max-width: 340px;
		margin: 5px auto 15px;
		width: 100%;
	}
}

.entry-content .alignright {
	display: inline-block;
	float: right;
	margin-bottom: 15px;
	margin-left: 17px;
	position: relative;
	top: 4px;
	height: auto;
	max-width: 100%;
	text-align: center;
}

@media (max-width: 767px) {
	.entry-content .alignright {
		max-width: 340px;
		margin: 5px auto 15px;
		width: 100%;
	}
}

.entry-content .aligncenter {
	display: block;
	float: none;
	margin: 15px auto;
	position: relative;
	height: auto;
	max-width: 100%;
	text-align: center;
}

@media (max-width: 767px) {
	.entry-content .aligncenter {
		max-width: 340px;
		margin: 5px auto 15px;
		width: 100%;
	}
}

.entry-content img.size-full {
	border-radius: 5px;
}

.entry-content .img-responsive.wp-post-image {
	max-width: 100%;
}

@media (max-width: 767px) {
	.entry-content .wp-caption {
		margin: 0 auto 25px;
		display: block;
		float: none;
	}
}

@media (max-width: 479px) {
	.entry-content .wp-caption {
		max-width: 100% !important;
	}
}

.entry-content .wp-caption p {
	margin: 0;
	padding: 0;
	font-size: 19px;
	text-align: center;
}

@media (max-width: 767px) {
	.entry-content img[class*=wp-image] {
		max-width: 260px;
		margin: 20px auto 25px;
		height: auto;
		float: none;
		display: block;
	}
}

.entry-content > table {
	border: 1px solid #000;
	width: 90%;
	margin: 0 auto;
	text-align: left;
	background: #fff;
}

@media (min-width: 768px) and (max-width: 991px) {
	.entry-content > table {
		width: 100%;
	}
}

.entry-content > table th, .entry-content > table td {
	border: none;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

@media (min-width: 768px) and (max-width: 991px) {
	.entry-content > table th, .entry-content > table td {
		padding: 10px !important;
	}
}

@media (max-width: 767px) {
	.entry-content > table th, .entry-content > table td {
		padding: 10px 20px !important;
	}
}

@media (max-width: 480px) {
	.entry-content > table th, .entry-content > table td {
		padding: 10px !important;
	}
}

.entry-content > table thead {
	background: #000;
}

.entry-content > table thead tr {
	background: #000;
}

.entry-content > table thead th {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.entry-content > table .total {
	background: #f1f2f4;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 20px;
}

.entry-content > table .total th, .entry-content > table .total td {
	padding-top: 15px;
	padding-bottom: 15px;
}

.entry-content > img {
	max-width: 100%;
	margin-bottom: 25px;
	border-radius: 3px;
}

.entry-content .btn {
	margin-right: 28px;
	margin-bottom: 24px;
}

@media (max-width: 767px) {
	.entry-content .btn {
		margin-right: 0;
	}
}

.entry-content .image-holder {
	max-width: 275px;
	float: left;
	margin-bottom: 10px;
	margin-right: 30px;
	padding-top: 10px;
}

.page-template-practice-area .entry-content .image-holder, .page-template-default .entry-content .image-holder {
	max-width: initial;
	float: none;
	margin-bottom: 25px;
	position: relative;
	padding-top: 0;
	margin-right: 0;
	width: 100%;
}

@media (max-width: 991px) {
	.page-template-practice-area .entry-content .image-holder, .page-template-default .entry-content .image-holder {
		margin-right: 0;
		text-align: center;
	}
}

.page-template-practice-area .entry-content .image-holder img, .page-template-default .entry-content .image-holder img {
	border-radius: 5px;
	margin-bottom: 0;
	width: 100%;
	display: block;
}

.page-template-practice-area .entry-content .image-holder::before, .page-template-default .entry-content .image-holder::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 5px;
	background: linear-gradient(258deg, #ffb944 .49%, rgba(255, 185, 68, 0) 22.57%);
	pointer-events: none;
}

.entry-content .image-holder img {
	box-shadow: 4px 4px 7px 1px rgba(0, 0, 0, .07);
}

@media (max-width: 767px) {
	.entry-content .image-holder {
		margin: 0 auto 30px;
		float: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.entry-content .image-holder {
		margin: 0 auto 30px;
		float: none;
	}
}
